<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_v.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>validRange()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a801b964752eaad6219be9d8a651ec2b3">QCPRange</a></li>
<li>value()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#acfcf86f840a7366a4299bff593d5d636">QCPItemPosition</a></li>
<li>valueAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a842b3831660d3e33b73863fd133889dd">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_position.html#aaa4dc49c9f142ff00b491272febc1de6">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_graph.html#a5f9549655e46d1a8329029787a17954c">QCPPolarGraph</a></li>
<li>valueRange()&#160;:&#160;<a class="el" href="class_q_c_p_bars_data.html#acf3e6479dacacd6c81eebe7d4cd62185">QCPBarsData</a>, <a class="el" href="class_q_c_p_color_map_data.html#a818e4e384aa4e5fad69ac603924394d3">QCPColorMapData</a>, <a class="el" href="class_q_c_p_curve_data.html#acf15deffd18d400651f8384a95dad9f8">QCPCurveData</a>, <a class="el" href="class_q_c_p_data_container.html#a35a102dc2424d1228fc374d9313efbe9">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_financial_data.html#a164d5584eeeb9ba48b4b595ac2ac7fcf">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a2f8dd30360356f66cc418a170a9f3792">QCPGraphData</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a1a2410fcf3d45fa3a1ad09e265b9bcad">QCPStatisticalBoxData</a></li>
<li>valueSize()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a8510cafea24645bbb62b5e0bfc43209f">QCPColorMapData</a></li>
<li>VelocityGraph()&#160;:&#160;<a class="el" href="class_velocity_graph.html#abbf1a1c5050244e226995ee047dfbcff">VelocityGraph</a></li>
<li>Viewer()&#160;:&#160;<a class="el" href="class_viewer.html#ad9bcb555f66a790a392d2af4b4f7f1d6">Viewer</a></li>
<li>viewport()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a19842409b18f556b256d05e97fffc670">QCustomPlot</a></li>
<li>visible()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#ad1cc2d6b32d2abb33c7f449b964e068c">QCPLayer</a>, <a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">QCPLayerable</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
